// creator  : weidu.exe (version 23100)
// argument : PPDRA2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PPDRA2~

IF ~~ THEN BEGIN 0 // from: PPTIAX2:0.0
  SAY #45105 /* ~Silence yourself, diminutive one! Do you not hear the howling! Around on all sides they are!~ [PPDRAD12] */
  IF ~~ THEN EXTERN ~PPTIAX2~ 1
END

IF ~~ THEN BEGIN 1 // from: PPAPH2:2.0
  SAY #45120 /* ~I would prefer to face the dogs of fire themselves! This Irenicus is surely a tool of the Gibbering Twelve!~ [PPDRAD13] */
  IF ~~ THEN EXTERN ~PPWANEV2~ 0
END

IF ~~ THEN BEGIN 2 // from: PPWANEV2:1.2
  SAY #45126 /* ~Down to the dogs! Bad dogs!~ [PPDRAD14] */
  IF ~~ THEN DO ~StartCutSceneMode()
StartCutScene("Cut41l")~ UNSOLVED_JOURNAL #5802 /* ~Escaping the Asylum

I have set the inmates free and goaded them into turning on Irenicus.  They have gone downstairs en masse, and I will have to move quickly to catch up to them.  Hopefully this will be enough to defeat the wizard... but I have the feeling this is far, far from over.~ */ EXIT
END
